Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-kattan-wson-property-01

From: IETF Secretariat <[email-masked]>
Date: Thu, 03 May 2012 09:11:42 -0700

Dear David Bianchi, Moustafa Kattan, Giovanni Martinelli, Nazih Ibrahim:

 An IPR disclosure that pertains to your Internet-Draft entitled "WSON
Wavelenght Property Information" (draft-kattan-wson-property) was submitted to
the IETF Secretariat on 2012-05-01 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1771/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-kattan-wson-property-01."");

The IETF Secretariat